SRC/disnan.f(3)

NAME
SRC/disnan.f

SYNOPSIS

  Functions/Subroutines
logical function disnan (din)
DISNAN tests input for NaN.

Function/Subroutine Documentation

  logical function disnan (double precision, intent(in) din)

DISNAN tests input for NaN.

Purpose:

     DISNAN returns .TRUE. if its argument is NaN, and .FALSE.
     otherwise.  To be replaced by the Fortran 2003 intrinsic in the
     future.

Parameters
    DIN

              DIN is DOUBLE PRECISION
              Input to test for NaN.

Author
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Definition at line 58 of file disnan.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.